Переполнение буфера в Pan

Дата публикации:
17.10.2009
Дата изменения:
17.10.2009
Всего просмотров:
846
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Pan 0.x
Уязвимые версии: Pan 0.132 и более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

Уязвимость существует из-за ошибки в классе PartsBatch. Удаленный пользователь может с помощью специально сформированного .nzb файла вызвать переполнение динамической памяти и выполнить произвольный код на целевой системе.

URL производителя: pan.rebelbase.com

Решение: Установите последнюю версию 0.133 с сайта производителя.

Ссылки: http://permalink.gmane.org/gmane.comp.security.oss.general/480
https://bugzilla.redhat.com/show_bug.cgi?id=446902
http://bugs.gentoo.org/show_bug.cgi?id=224051
https://bugzilla.gnome.org/show_bug.cgi?id=535413

или введите имя

CAPTCHA